[RMB Config]
ReaderNoneRemoval=1
DiskNoneRemoval=1

[IconMan Config]
PollingTime=2048

[Icon Show]
Realtek=0
Sony=0
Panasonic=0

[Dev Reload]
RegPath=System\CurrentControlSet\SERVICES\RSPCIESTOR\Parameters
DevName_1=VEN_10EC
DevName_2=DEV_5209
DevName_3=CC_FF00
IoSys=0
QueryDevManager=0
IsParent=0